﻿<DIALOG Name="Win_MailtoFriend" Width="734" Height="455">
	<EDIT Name="Edi_Bg" y="19" Width="724" Height="436" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_ItemBg" x="306" y="375" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lbl_Tips3" x="347" y="396" Width="354" Height="18">
		<Text String="За каждые 5 писем в день можно дополнительно получить 1" FontName="方正细黑一简体" FontSize="10" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="53,34,21,255"/>
	</LABEL>
	<LABEL Name="Lbl_Tips2" x="579" y="378" Width="77" Height="24">
		<Text String="Ноты 'Возвращение гусей'" FontName="方正细黑一简体" FontSize="10" Shadow="255" Bold="true" Color="0,255,0,255" OutlineColor="53,34,21,255"/>
	</LABEL>
	<LABEL Name="Lbl_Tips1" x="347" y="378" Width="354" Height="18">
		<Text String="За каждое отправленное сообщение можно получить подарок:" FontName="方正细黑一简体" FontSize="10" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="53,34,21,255"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Title" x="58" Width="676" Height="70">
		<Resource>
			<FrameImage FileName="version02\标题\标题栏（最长）.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="Edi_Bg1" x="14" y="76" Width="286" Height="335" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg2" x="307" y="111" Width="404" Height="262" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<LIST Name="Lst_Friendlist" x="17" y="80" Width="279" Height="326" MultiSel="true" MultiLine="150 50 80">
		<Text FontName="方正细黑一简体" FontSize="10" Shadow="255" Color="246,196,121,255" OutlineColor="53,34,21,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<HilightImage FileName="version02\列表\列表框_反显3.dds"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块.tga"/>
		</Resource>
	</LIST>
	<LABEL Name="Lab_Receiver" x="313" y="56">
		<Text String="Адресат:" FontName="方正细黑一简体" FontSize="10" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="53,34,21,255"/>
	</LABEL>
	<LABEL Name="Txt_Receiver" x="453" y="55" Align="1">
		<Text FontName="方正细黑一简体" FontSize="12" Shadow="255" Bold="true" Color="55,255,255,255"/>
	</LABEL>
	<LABEL Name="Lab_MailTitle" x="314" y="88">
		<Text String="Тема письма:" FontName="方正细黑一简体" FontSize="10" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="53,34,21,255"/>
	</LABEL>
	<LABEL Name="Txt_MailTitle" x="516" y="86" Align="1">
		<Text String="Вернуться к сражениям в Идеальном мире" FontName="方正细黑一简体" FontSize="12" Shadow="255" Bold="true" Color="254,252,216,255"/>
	</LABEL>
	<TEXT Name="Txt_Content" x="310" y="114" Width="397" Height="255">
		<Text FontName="方正细黑一简体" FontSize="12" Shadow="255" Color="254,252,216,255" OutlineColor="53,34,21,255"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块.tga"/>
		</Resource>
	</TEXT>
	<COMBO Name="Combo_Model" x="595" y="52" Width="110" Height="24" Align="1">
		<Text FontName="方正细黑一简体" FontSize="10" Color="254,252,216,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
			<HilightImage FileName="version02\列表\列表框_反显3.dds"/>
			<FrameExpandImage FileName="version02\输入框图标框\写字框_通用.tga"/>
		</Resource>
	</COMBO>
	<LABEL Name="Lab_Model" x="539" y="56">
		<Text String="Шаблон:" FontName="方正细黑一简体" FontSize="10" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="53,34,21,255"/>
	</LABEL>
	<LABEL Name="Lab_Left" x="309" y="418" Width="150" Height="20">
		<Text String="Сегодня почта уже отправлялась/Достигнут предел отправки" FontName="方正细黑一简体" FontSize="10" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="53,34,21,255"/>
	</LABEL>
	<LABEL Name="Txt_Left" x="447" y="418" Align="1">
		<Text String="5/5" FontName="方正细黑一简体" FontSize="10" Shadow="255" Bold="true" Color="128,255,255,255" OutlineColor="53,34,21,255"/>
	</LABEL>
	<LABEL Name="Lab_List" x="107" y="41" Width="100" Height="20">
		<Text String="Ожидайте возврата списка друзей" FontName="方正细黑一简体" FontSize="10" Shadow="255" Bold="true" Color="255,195,68,255"/>
	</LABEL>
	<LABEL Name="好友名称" x="17" y="61" Width="58" Height="18">
		<Text String="Имя друга" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="53,34,21,255"/>
	</LABEL>
	<LABEL Name="等级" x="168" y="61" Width="29" Height="18">
		<Text String="Ур." FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="53,34,21,255"/>
	</LABEL>
	<LABEL Name="未登录" x="212" y="61" Width="65" Height="15">
		<Text String="Уч. запись неактивна/Дн." FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="53,34,21,255"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Refresh" x="106" y="414" Width="80" Height="24" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Обнов." FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Send" x="624" y="414" Width="80" Height="24" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Ок" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="标题" x="306" y="11" Width="85" Height="23">
		<Text String="Письмо" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Close" x="695" y="28" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Img_Item" x="309" y="378" Width="32" Height="32"/>
</DIALOG>
